Subject: 8260, FCC and local bus

From: Matt Gessner <[email-masked]>
Date: Tue, 27 Jun 2000 10:36:33 -0400

Hello list,

Has anyone done anything with mapping local bus memory
so that it can be used for FCC BD's and buffers?

I **thought** I had it right, but my driver eventually
causes the machine to hang (EST SBC8260).

I had ioremap'd it, and put va's and pa's where each belonged
(va's for the kernel's tracking stuff and pa's for the CPM stuff).

Alas, to no avail.

Has anyone had any success with this, and if so, would you be
willing to share?

TIA,

--
Matt Gessner, [email-masked]
Senior Software Engineer, R&D
Applied Innovation, Inc.
614-798-2000

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/